import arcpy
projName = 'C:/gispy/data/ch24/maps/states/states.aprx'
aprx = arcpy.mp.ArcGISProject(projName)
maps = aprx.listMaps()

for map in maps:
     print("Map " + map.name)
     #layers = arcpy.mapping.ListLayers(mxd, "*", df)
     layers = map.listLayers('*')
     for layer in layers:
         if layer.isFeatureLayer:
             print("\t" + layer.name)